algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9764606753985087
dataset: Caco-2
hparams:
  batch_size: 64
  lr: 0.06042438858635173
  weight_decay: 0.0
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 0.9725298881530762
test_calibration_Pearson_1: 0.910912275314331
test_calibration_Pearson_2: 0.9706161618232727
test_calibration_Pearson_final: 0.9725298881530762
test_extra_mae_0: 14.699433326721191
test_extra_mae_1: 42.49447250366211
test_extra_mae_2: 72.37187957763672
test_extra_mae_final: 14.699433326721191
test_extra_pearson_0: 0.10050079971551895
test_extra_pearson_1: -0.23003077507019043
test_extra_pearson_2: -0.11168808490037918
test_extra_pearson_final: 0.10050079971551895
test_extra_r2_0: -26628.71875
test_extra_r2_1: -23195.435546875
test_extra_r2_2: -361569.375
test_extra_r2_final: -26628.71875
test_extra_spearman_0: -0.3308831751346588
test_extra_spearman_1: -0.16735967993736267
test_extra_spearman_2: 0.1282859742641449
test_extra_spearman_final: -0.3308831751346588
test_performance_MAE_0: 14.699433326721191
test_performance_MAE_1: 42.49447250366211
test_performance_MAE_2: 72.37187957763672
test_performance_MAE_final: 14.699433326721191
train_val_split: Scaffold
trial_seed: 55461
val_calibration_Pearson_0: 0.9996379017829895
val_calibration_Pearson_1: 0.9312701225280762
val_calibration_Pearson_2: 0.9984740018844604
val_calibration_Pearson_final: 0.9996379017829895
val_extra_mae_0: 2.514740228652954
val_extra_mae_1: 1.0501668453216553
val_extra_mae_2: 11.142860412597656
val_extra_mae_final: 2.514740228652954
val_extra_pearson_0: -0.07158572971820831
val_extra_pearson_1: -0.11051743477582932
val_extra_pearson_2: 0.03137421980500221
val_extra_pearson_final: -0.07158572971820831
val_extra_r2_0: -540.9263916015625
val_extra_r2_1: -2.6509151458740234
val_extra_r2_2: -18337.68359375
val_extra_r2_final: -540.9263916015625
val_extra_spearman_0: 0.0022172671742737293
val_extra_spearman_1: 0.012797807343304157
val_extra_spearman_2: -0.055124834179878235
val_extra_spearman_final: 0.0022172671742737293
val_performance_MAE_0: 2.514740228652954
val_performance_MAE_1: 1.0501668453216553
val_performance_MAE_2: 11.142860412597656
val_performance_MAE_final: 2.514740228652954
